@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
body{ font-family: 'Poppins', sans-serif;  margin: 0; line-height: 1.5;}
html{ font-size: 62.5%; scroll-behavior: smooth;  }
a:hover, a:focus { text-decoration: none; }
ul{ list-style-type: none; padding: 0; margin: 0;}
a{ text-decoration: none; color: #fff; transition: all .4s ease;}
.text-blue{ color: #263694;}
header{ padding: 0 0 15px;}
header svg{ height: 20px; width: 20px; margin-right: 5px; fill: #263694;}
.logo img{  max-height: 90px; }
header  a{ font-size: 1.6rem; color: #263694 !important; font-weight: 500;}
.banner-conatiner{ padding: 15px 0 30px; background-color: #263694;}

.money svg{ height: 75px; width: 75px; fill: #212529;}
.banner-content span{ font-size: 2rem; font-weight: 500;}
.banner-content h2{ font-size: 4rem; font-weight: 600;}
.banner-content h2 span{ font-size: 8rem; font-weight: 700;}
.banner-content p{ font-size: 1.8rem; line-height: 1.5;}
.banner{ background-image: url(../images/banner.png); background-size: cover; background-position: center; height: 50vh; background-repeat: no-repeat;}

/* .top_form{ background: #fff; position: relative; top: 0px; margin: 0 auto; padding: 26px; z-index: 1; border-radius: 4px; box-shadow: 0 20px 50px rgb(255 255 255 / 45%); } */
.top_form h2{ font-size: 2.4rem; margin: 0 0 20px; font-weight: 700; }
.top_form p{ font-size: 1.6rem;}
.top_form label{ font-size: 1.4rem; margin-bottom: .5rem; font-weight: 600; }
.top_form label sup{ color: #ff0000;}
.top_form .form-control{ height: 45px; font-size: 1.4rem; border: 1px solid #263694; margin-bottom: 2rem;  background: inherit; border-radius: 4px;}
.top_form .form-control::placeholder{ color: #183a1d; font-weight: 300;}
.top_form .form-control:focus{  box-shadow: 0 0 14px -3px rgb(43 64 147 / .72); border-color: #263694;}
.submit-btn button{  background: #263694;  outline: 0 !important; color: #fff !important; padding: 10px 20px; border-radius: 40px; font-size: 2rem; font-weight: 700; margin: 10px 0; box-shadow: 0 12px 50px rgb(42 64 149 / 47%); }
.submit-btn button:hover{ color: #fff; }
.submit-btn { text-align: right;}

.easy-container { grid-template-columns: repeat(3, 1fr); gap: 20px;}
.common{ padding: 30px 0;}
.common.form-title h2{ margin-bottom: 1rem;}
.common.form-title  p{ margin-bottom: 40px;}
.common h2{ font-size: 4rem; margin: 0 0 40px; font-weight: 600; text-align: center;}
.easy-container .num{ background: #263694; color: #fff; font-size: 3rem; font-weight: 500; height: 50px; width: 50px; border-radius: 50%;}
.easy-container h6{ font-size: 1.8rem; margin: 1.6rem 0; color: #263694;}
.easy-container p{ font-size: 1.4rem;}

.list li{ font-size: 1.6rem; margin-bottom: 1rem; position: relative; padding-inline-start: 25px;}
.list li::before{ content: ""; position: absolute; left: 0; top: 4px; height: 16px; width: 16px; background: #212529; border-radius: 50%;}

footer{ padding: 30px 0;}
footer p{ font-size: 1.6rem;}